<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <main>
            <div>
                <h1>My Projects</h1>
                <p>
                    <a href="{% url 'create_project' %}">Create a project</a>
                </p>
                {% if not project_list %}
                    <p>You are not assigned to any projects</p>
                {% else %}
                    <table>
                        <thead>
                            <tr>
                                <th>Name</th>
                                <th>Number of tasks</th>
                            </tr>
                        </thead>
                        <tbody>
                            {% for task in project_list %}
                                <tr>
                                    <td>
                                        <a href="{% url 'show_project' task.pk %}">{{ task.name }}</a>
                                    </td>
                                    <td>{{ project_list|length }}</td>
                                </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                {% endif %}
            </div>
        </main>
    </body>
</html>
